Bug 82922 - New Request:RFE: Burstable Bandwidth
New Request:RFE: Burstable Bandwidth
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Miroslav Suchý
Red Hat Satellite QA List
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2003-01-28 10:46 EST by Narsi Subramanian
Modified: 2015-03-03 17:37 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2011-01-20 14:52:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Narsi Subramanian 2003-01-28 10:46:57 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
Requestor: Sean Witty

Marketing would like to implement guaranteed bandwidth for paid customers using
methodology that may include 3rd party (akamai), mirror sites. Critical during
download of ISO's during new product releases.

Version-Release number of selected component (if applicable):

How reproducible:
Didn't try

Steps to Reproduce:

Additional info:
Comment 3 Miroslav Suchý 2011-01-20 14:52:14 EST
Both clients tools and satellite sync now support AKAMAI.

Note You need to log in before you can comment on or make changes to this bug.